1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Problem Upgrading to 3.40 OE-A

Discussion in 'Sony Handhelds' started by PspAllDay, May 22, 2007.

  1. PspAllDay

    PspAllDay Member

    Joined:
    May 22, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Ok I Have everything set up to upgrade but a error appears

    I Have firmware 3.40

    When i Click on 3.40 OE-A Firmware icon its says

    The game could not be started.
    (8002014C)

    Why?
     
  2. ha9981

    ha9981 Regular member

    Joined:
    Nov 7, 2006
    Messages:
    939
    Likes Received:
    0
    Trophy Points:
    26
    is that from firmware 1.5? or what?
     
  3. vcbc

    vcbc Regular member

    Joined:
    Apr 15, 2006
    Messages:
    1,080
    Likes Received:
    0
    Trophy Points:
    46
    If it is a joke...it aint funny. You cant install custom firmware on 3.40 and there are no downgraders for 3.40 out yet.
     
  4. palthir

    palthir Member

    Joined:
    Apr 13, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    I have almost the same problem.. you see you can only get custom firmware if you have firmware 1.5 (sutom firmware is the stuff with OE- X or something like it at the end) and if you have above 1.5 you have to DOWNGRADE to 1.5 then pgrade to custom...but the highest downgradeable firmware is 3.03 and since you have the 3.40 you cant downgrade to upgrade...confusing kinda
    but you just have to wait awhile until theyve created a 3.40 downgrader.....or buy a new psp
     
  5. PspAllDay

    PspAllDay Member

    Joined:
    May 22, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    OK ill just wait
     
  6. evilbwz

    evilbwz Member

    Joined:
    May 24, 2007
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    hi there, I bought a PSP (firmware 2.82) for the first time this week and struggle to get any other firmware ig 3.40 OE to work. I bought it for my son & he's overly keen to get my backups to work... is there anybody who can help me sorting my problem out, since I've got no idea how to do it.
     
  7. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    You need to downgrade to 1.5 first before upgrading to 3.40oe. To do that you will need to get an unpatched gta:libety city story umd, update your psp to sony's 3.03, then downgrade to 1.5 via 3.03 downgrader
     
  8. evilbwz

    evilbwz Member

    Joined:
    May 24, 2007
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    o.k., thanks for your quick reply. sorry, but does that mean that I'll have to buy vice city in order to upgrade to 3.03 to then downgrade to 1.50, so that I'm able to upgrade again to 3.40oe-a? (as I mentioned before, I'm new to all this)
     
  9. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    Not exactly. There is no downgrader for 2.82, you can only downgrade through 3.03. And you need gta:liberty city story to downgrade from 3.03.
     
  10. evilbwz

    evilbwz Member

    Joined:
    May 24, 2007
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    o.k., I just checked out ebay as there are a lot of liberty city games available. you mentioned however something about unpatched (?), are there different versions out there (of this game) and how do I know which one is which?
     
  11. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    When you put the umd in your psp, you will see an update icon under games. If the icon says 2.00, it's unpatched. If it's anything else it's patched. I wouldn't suggest you buy from ebay. While unpatched is readily available, they go for like $70. Ridiculusly overpriced. I'd go to your local ebgames/gamestop, and pick up an used copy. If it's patched, just return it. Rental/borrowing is also an option, as you will only need it once.
     
  12. evilbwz

    evilbwz Member

    Joined:
    May 24, 2007
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    I just bought today the GTA liberty city with the 2.00 update, but when I try to update I get the usual "you don't need to update, cuz I'm running 2.82" what am I doing wrong?
     
  13. vcbc

    vcbc Regular member

    Joined:
    Apr 15, 2006
    Messages:
    1,080
    Likes Received:
    0
    Trophy Points:
    46
  14. biggoltee

    biggoltee Member

    Joined:
    Oct 1, 2004
    Messages:
    81
    Likes Received:
    0
    Trophy Points:
    16
  15. evilbwz

    evilbwz Member

    Joined:
    May 24, 2007
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    yep, those websites helped! I followed the instructions and everything went as well as planned - until it patched 1.50 (which, according to the screen, went ok). but after rebooting to I get a teeny weeny problem : the screen lights up for halve a sec. and goes black. oddly enough, it still seem to be working fine, but the screen that is. does anyone have any solutions?
     
  16. evilbwz

    evilbwz Member

    Joined:
    May 24, 2007
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    nevermind what I wrote last - I played with all the PSP buttons (in frustration) and the damn thing started working again !!!!!! I'm currently over the moon, cuz it was down to you guys helping me out! Thanks all of ya, 'cuz I'm running now 3.40 OE-A.
     

Share This Page